/* accountAdmin.css */

.linkedAccountEntry{
	height:22px;
	margin-bottom:6px;
}

.linkedAccountEntry img{
	float:left;
}

.linkedAccountEntry span{
	line-height:22px;
	display:block;
	float:left;
}

.apiHubbubList .row {
    border: 1px solid #dedede;
    margin: 4px;
    padding: 5px 10px;
}

.apiHubbubList .row .box {
    padding: 5px;
}

.apiHubbubList .apiHubbubDetails {
    margin: 2px 5px;
}

.apiHubbubDetails .box {
    margin-top:20px;
}

.listTable {
    display:table;
    width: 100%;
    border-collapse: collapse;
    margin: 5px 0 10px 0;
}

.listTable .header {
    border-bottom: 1px solid #ddd;
}

div.listTable .header {
    display:table-header-group;
}

.listTable .tr {
    display:table-row;
    border: 1px solid #fff;
    border-bottom: 1px solid #ddd;
    margin: 0px;
    padding: 8px;
    padding-left: 9px;
    padding-right: 9px;
}

.listTable .header > div,
.listTable .header > th {
    font-weight: bold;
}

.listTable .header > div,
.listTable .header > th,
.listTable .tr > div,
.listTable .tr > td {
    display: table-cell;
    margin: 0px;
    padding: 8px 9px;
    vertical-align: top;
    text-align: left;
}

.listTable .tr > div.right {
    text-align: right;
}

.listTable .tr > div.left {
    text-align: left;
}
